maintain ChangeLog
dnscache: add global parameter dnscache.default.ttl

This permits to control default TTL for cache entries. If set
to 0, the DNS cache is effectively disabled.

closes https://github.com/rsyslog/rsyslog/issues/49
closes https://github.com/rsyslog/rsyslog/issues/1487
dnscache: add global parameter dnscache.default.ttl

This permits to control default TTL for cache entries. If set
to 0, the DNS cache is effectively disabled.

closes https://github.com/rsyslog/rsyslog/issues/49
closes https://github.com/rsyslog/rsyslog/issues/1487
dnscache: add global parameter dnscache.default.ttl

This permits to control default TTL for cache entries. If set
to 0, the DNS cache is effectively disabled.

closes https://github.com/rsyslog/rsyslog/issues/49
closes https://github.com/rsyslog/rsyslog/issues/1487
dnscache: add global parameter dnscache.default.ttl

This permits to control default TTL for cache entries. If set
to 0, the DNS cache is effectively disabled.

closes https://github.com/rsyslog/rsyslog/issues/49
closes https://github.com/rsyslog/rsyslog/issues/1487
dnscache: add global parameter dnscache.default.ttl

This permits to control default TTL for cache entries. If set
to 0, the DNS cache is effectively disabled.

closes https://github.com/rsyslog/rsyslog/issues/49
closes https://github.com/rsyslog/rsyslog/issues/1487
